Upgrading vSZ-H to 3.4.1 from 3.2.1.0.253

  • 1
  • Question
  • Updated 4 months ago
I would like to connect some R510 APs to my vSZ-H but I'm running 3.2.1.0.253 and I need to run 3.4 for them to work.

Is there a simple upgrade path from 3.2.1.0.253 and is there anything that could present a problem that anyone is aware of?

It would be great if there was an AP bundle patch for 3.2.1 which included support for the R510 AP.
Photo of Alex Howe

Alex Howe

  • 4 Posts
  • 0 Reply Likes

Posted 4 months ago

  • 1
Photo of NiklasMato

NiklasMato

  • 21 Posts
  • 7 Reply Likes
Upgrading is a fairly easy task. Just download the Ximg file of 3.4 and upload it to the upgrade tab. 
The system will selfcheck if there are any issues. 

You do have to take in account some things. 

1) You will probably need to increase the memory
2) you will need to check if any of your old AP's are no longer supported. 
3) IS there still support on the vSZ (if not, no upgrade is possible)

Number 1 and 2 can be found in the release notes. 

New AP bundle patches are available from 3.4. 
Photo of max mulliner

max mulliner

  • 1 Post
  • 0 Reply Likes
Niklas, 

good to see you here. I am having issues going from 3.2.1.0.163 to 3.2.1.0.253. I get a cluster upgrade failed. I have four SZ 124 controllers and need to change leaders. Do you happen to know how to force a different controller to be the leader?

Thanks,

Ferney Munoz